Error

two or more packages specified (libckyapplet1 libsane-extras)